<ion-content>
  <!-- HEADER -->
  <div class="header">
    <h1 style="color:pink">Nesassytea</h1>
    <div class="avatar">
      <ion-img src="assets\images\face.png"></ion-img>
    </div>
  </div>

  <!-- CATEGORY -->
  <div class="categories">
    <app-category-item *ngFor="let item of categories" [item]="item"></app-category-item>
  </div>

  <!-- PRODUCTS -->
  <h1 class="list-header">Menu</h1>
  <div class="food-list">
    <app-food-card *ngFor="let food of foods" [item]="food" (clicked)="goToDetailPage(food.id)"></app-food-card>
  </div>
</ion-content>